Subject: Re: PMTU issues due to TOS field manipulation (for DSCP)

From: "David S. Miller" <[email-masked]>
Date: Mon, 19 Jan 2004 20:29:02 -0800

On Mon, 19 Jan 2004 14:43:50 -0800 (PST)
"Kevin W. Rudd" <[email-masked]> wrote:

> Does anyone know the status of this potential patch?  There has been
> silence since the initial patch proposal was made over a month ago.

It's still in my backlog, I'll get to it as time permits, I can promise nothing
else.